/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.elementor-nav-menu--dropdown {
	top: 57px !important;
	padding-top: 45px;
	padding-bottom: 45px;
}

div.elementor-menu-toggle:focus svg {
    fill: #ffffff !important;
}
 .elementor-nav-menu--dropdown {
	 padding-top: 10px !important;
	 padding-bottom: 10px !important;
	 padding-right: 10px !important;

}

.hover-overlay a {
    position: relative;
    display: block;
    overflow: hidden;
}

.hover-overlay a::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 103, 236, 0.3); /* blue overlay */
    opacity: 0;
    transition: opacity 0.3s ease;
	border-radius: 20px;
}

.hover-overlay a:hover::after {
    opacity: 1;
}

.elementor-animation-grow:hover {
    transform: scale(1.15) !important; /* increase this value */
}

.elementor-button:hover {
	text-decoration: none !important;
}